/*#region shopFilters */


/* tyhle styly je potreba prekontrolovat a dat spatky do sablony ... */

.filters { background:#fff; width:1000px; color:black; padding:20px; }

.filterSlider { line-height: 40px; width: 100%;  height: 40px; margin:0 0 10px 0}
.filterSlider .filterHeader  { float: left; width: 100px; font-weight:bold; font-size:1.2em}
.filterSlider .filterItem { float: left; width: calc(100% - 100px); height: 40px; }
.filterSlider .filterItem > div { height: 40px; } 
.filterSlider .filterItem .filterSliderBefore { float: left; width: 100px; font-weight:bold}
.filterSlider .filterItem .filterSliderSlider { float: left; width: calc(100% - 234px); height: 18px; padding: 11px 17px }
.filterSlider .filterItem .filterSliderAfter { float: left; width: 100px; text-align: right; font-weight:bold}

.filterSet { width: 100%; }
.filterSet .filterHeader { float: left; width: 100px; font-weight:bold; font-size:1.2em; line-height:1.2em}
.filterSet .filterItem { float: left; width: calc(100% - 100px); height: 30px; }
.filterSet .filterItem>div { float: left; }
.fItem {margin:2px 20px 0 0; line-height:1.5em}
.fItem input {margin:1px 5px 0 0; float:left}

.filterVariant { height: 32px; line-height: 32px; float: left; }
.filterVariant .filterHeader { float: left;  }
.filterVariant .filterItem { float: left; height: 40px; }

.filterReset { height: 32px; line-height: 32px; float: left; }

.filterVariant {float:right; margin:0 0 0 20px}
.filterVariant .filterHeader {margin:0 5px 0 0}
.filterReset .filterItem input[type="reset"] {border:1px solid #ed0002; width:120px; height:30px; background-image: linear-gradient(#f00002, #c30008); color:#fff; cursor:pointer; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; font-weight:bold; font-size:0.9em}
.filterReset .filterItem:hover input {background-image: linear-gradient(#c30008, #f00002); color:#fff}
/*#endregion filters */

/*#region shopSearch */
div.search > div.quickSearchSuggestionsBox { position: absolute; z-index: 10000}
div.search > div.quickSearchSuggestionsBox > div.frame { margin: 5px 0 0 -1px; background: #fff;width: 405px; z-index: 10000}
div.search > div.quickSearchSuggestionsBox > div.frame > div.item > a { padding: 5px 2px; display: block; width: auto; text-decoration: none; min-height: 32px; position: relative; color: #000; }
div.search > div.quickSearchSuggestionsBox > div.frame > div.item > a > div.text { width: 100%; }
div.search > div.quickSearchSuggestionsBox > div.frame > div.item > a > div.text span { padding: 3px 5px 2px 2px; margin-left: 60px; display: block; overflow: hidden; }
div.search > div.quickSearchSuggestionsBox > div.frame > div.item > a > div.image { display: block; width: 55px; text-align: center; position: absolute; top: 3px; left: 3px; }
div.search > div.quickSearchSuggestionsBox > div.frame > div.item > a > div.image > img { padding: 0; margin: 0; max-width: 55px; max-height: 32px; }
div.search > div.quickSearchSuggestionsBox > div.frame > div.item > a:hover { background-color: #d2edd0; text-decoration: none; }
div.search > div.quickSearchSuggestionsBox > div.frame > div.empty { padding: 4px 8px; text-align: center; }
div.search > div.quickSearchSuggestionsBox > div.frame > div.item.focused a { background-color: #d2edd0; text-decoration: none; }
/*#endregion */

.cornerImage { float: left; padding: 0 20px 20px 0}
.fb-comments {margin: 20px 0 0 0}
.relatedArticles {margin:0 0 30px 0}
.blogTitleProducts2 {  font-size: 20px;
  margin: 20px 0 0.8em 0;
  font-weight: bold;
  color: #002157;
  text-transform: uppercase;}